#porque-frutag{
    text-align: center;
    width: 100vw;
    height: 100vh;
    padding: 0 35px 0 30px;
}
#porque-frutag h2{
    color: #C9640A;
}
#porque-frutag p{
    color: #5A5A56;
    margin-top: 20px;
    margin-bottom: 50px;
}
.porque-frutag-item{
    border: 1px solid #C9640A;
    margin: 0px;
    height: 250px;
    margin: 15px;
    transition: 0.3s;
}
.porque-frutag-item h6{
    color: #C9640A;
    padding: 25px 0px 5px;
    cursor: default;
}
.porque-frutag-item p{
    padding: 0px 10px;
    font-size: 15px;
    cursor: default;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #porque-frutag h2{
        margin-top: 50px;
    }
    .porque-frutag-item p{
        font-size: 12px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #porque-frutag{
        padding: 0 85px 0 80px;
    }
    #porque-frutag h2{
        margin-top: 50px;
    }
    .porque-frutag-item p{
        font-size: 15px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #porque-frutag{
        padding: 0 85px 0 80px;
    }
    #porque-frutag h2{
        margin-top: 50px;
    }
    .porque-frutag-item p{
        font-size: 18px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .porque-frutag-item p{
        font-size: 12px;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    .porque-frutag-item p{
        font-size: 14px;
    }
}